


	subroutine Erase( Row, Col, Lnth )

c--
c Erase a portion of a line on a CRT starting at ( Row, Col )
c with a length of Lnth.
c--

	integer*2 Row, Col, Lnth, I

	call CsrPos( Row, Col )

	do 10 I = 1 , Lnth
	  call TTYO( 32 )
10	continue

	return
	end


	subroutine RelErase( Row, Col, Lnth )

c--
c Erase a portion of a line on a CRT starting at ( Row, Col )
c with a length of Lnth.
c--

	integer*2 Row, Col, Lnth, I

	call RelCsrPos( Row, Col )

	do 10 I = 1 , Lnth
	  call TTYO( 32 )
10	continue

	return
	end

